Wordfence Security Scan Shows Critical Vulnerability

SupportCategory: TA PortfolioWordfence Security Scan Shows Critical Vulnerability
Ned asked 2 years ago

Hello,
I have Wordfence installed on my website which is using your theme. The scan shows 1 critical issue related to the theme and tells me that it has some malware which can be used to hack to my website. Is this normal? Can I delete this file?
You can have a look at the error message here: http://i62.tinypic.com/ipy2ch.png

1 Answers
Rohit Staff answered 2 years ago

Hello, thanks for your report. The file you reported is from the Redux Framework, which is used for Theme Options. It’s a open source WordPress plugin and integrated with many WordPress themes. You can check the codes here. Also it’s checked by WordPress plugin review team. So don’t worry about it.